Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class EMOHMDF105ReportDeliveryRequest

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.EMOHMDF105ReportDeliveryRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2019-09-25T04:51:41+02:00",
               comments="JAXB RI v2.2.11")
    public class EMOHMDF105ReportDeliveryRequest

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}MessageMetadataType"/>
             <element name="ReportDelivery" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}ReportDeliveryRequestType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`EMOHMDF105ReportDeliveryRequest()`

Method Summary
`MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
`ReportDeliveryRequestType` | `getReportDelivery()` Gets the value of the reportDelivery property.
`void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.
`void` | `setReportDelivery(ReportDeliveryRequestType value)` Sets the value of the reportDelivery property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EMOHMDF105ReportDeliveryRequest

    public EMOHMDF105ReportDeliveryRequest()

Method Detail

### getMessageMetadata

    public MessageMetadataType getMessageMetadata()

  Gets the value of the messageMetadata property.

  Returns:
    possible object is `MessageMetadataType`

### setMessageMetadata

    public void setMessageMetadata(MessageMetadataType value)

  Sets the value of the messageMetadata property.

  Parameters:
    `value` - allowed object is `MessageMetadataType`

### getReportDelivery

    public ReportDeliveryRequestType getReportDelivery()

  Gets the value of the reportDelivery property.

  Returns:
    possible object is `ReportDeliveryRequestType`

### setReportDelivery

    public void setReportDelivery(ReportDeliveryRequestType value)

  Sets the value of the reportDelivery property.

  Parameters:
    `value` - allowed object is `ReportDeliveryRequestType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.18.0 API
Copyright © {inceptionYear}-2019 eHealth. All Rights Reserved.